@font-face {
    font-family: 'Futura New';
    src: url('../fonts/FuturaNew/FuturaNewBook-Reg.eot');
    src: url('../fonts/FuturaNew/FuturaNewBook-Reg.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaNew/FuturaNewBook-Reg.woff2') format('woff2'),
    url('../fonts/FuturaNew/FuturaNewBook-Reg.woff') format('woff'),
    url('../fonts/FuturaNew/FuturaNewBook-Reg.ttf') format('truetype'),
    url('../fonts/FuturaNew/FuturaNewBook-Reg.svg#FuturaNewBook-Reg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura New';
    src: url('../fonts/FuturaNew/FuturaNewMedium-Reg.eot');
    src: url('../fonts/FuturaNew/FuturaNewMedium-Reg.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaNew/FuturaNewMedium-Reg.woff2') format('woff2'),
    url('../fonts/FuturaNew/FuturaNewMedium-Reg.woff') format('woff'),
    url('../fonts/FuturaNew/FuturaNewMedium-Reg.ttf') format('truetype'),
    url('../fonts/FuturaNew/FuturaNewMedium-Reg.svg#FuturaNewMedium-Reg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Garamond';
    src: url('../fonts/Garamond/Garamond.eot');
    src: url('../fonts/Garamond/Garamond.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Garamond/Garamond.woff2') format('woff2'),
    url('../fonts/Garamond/Garamond.woff') format('woff'),
    url('../fonts/Garamond/Garamond.ttf') format('truetype'),
    url('../fonts/Garamond/Garamond.svg#Garamond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Garamond';
    src: url('../fonts/Garamond/Garamond-Bold.eot');
    src: url('../fonts/Garamond/Garamond-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Garamond/Garamond-Bold.woff2') format('woff2'),
    url('../fonts/Garamond/Garamond-Bold.woff') format('woff'),
    url('../fonts/Garamond/Garamond-Bold.ttf') format('truetype'),
    url('../fonts/Garamond/Garamond-Bold.svg#Garamond-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
    font-size: 10px;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
    font-family: 'Futura New', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #212121;
    position: relative;
}

p {
    margin: 0 0 15px;
}

pre,
table,
address, 
fieldset {
    margin: 0 0 24px;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6,
.h1, 
.h2, 
.h3, 
.h4, 
.h5, 
.h6,
.page-title,
.block-title {
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 24px;
}

.page-title,
.block-title {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 48px;
    line-height: 1.1;
    margin: 0 0 18px;
    color: #1599ff;
}

h1, 
.h1 {
    font-size: 30px;
}

h2, 
.h2 {
    font-size: 22px;
}

h3, 
.h3 {
    font-size: 20px;
}

h4, 
.h4 {
    font-size: 18px;
}

h5, 
.h5 {
    font-size: 16px;
}

h6, 
.h6 {
    font-size: 14px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    border-bottom-color: rgba(33,33,33,0.2);
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    border-bottom-color: rgba(33,33,33,0.6);    
}

ul, 
ol {
    margin: 0 0 24px;
    padding: 0 0 0 20px;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin-bottom: 0;
}

dl {
    margin: 0 0 24px;
}

dt {
    font-weight: bold;
}

dd {
    margin-left: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

th {
    font-weight: bold;
}

hr {
    clear: both;
    height: 0;
    margin: 24px 0;
    border: none;
    border-top: 1px solid #ccc;
}

a {
    color: #1599ff;
    text-decoration: none;
    border-bottom: 1px solid rgba(40,134,250,0.2);
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

a:hover {
    text-decoration: none;
    border-bottom-color: rgba(40,134,250,0.6);
}

a[href^=tel] {
    color: inherit;
    border: none;
}

a[href^=mailto] {
    color: inherit;
    border-bottom-color: rgba(33,33,33,0.2);
}

a[href^=mailto]:hover {
    border-bottom-color: rgba(33,33,33,0.6);    
}

a:hover, 
a:active,
a:focus {
    outline: none;
}

.quote {
    margin: 0 0 24px 0;
    padding: 11px 40px 1px 50px;
    position: relative;
}

.quote:before,
.quote:after {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-size: 81px;
    color: #e1cfb3;
    position: absolute;
}

.quote:before {
    content: '«';
    left: 10px;
    top: 12px;
}

.quote:after {
    content: '»';
    right: 11px;
    bottom: 1px;
}

a img {
    border:none;
}

img {
    vertical-align: middle;
}

.clear {
    clear:both;
}

.clear-left {
    clear: left;
}

.clear-right {
    clear: right;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.align-justify {
    text-align: justify;
}

.uppercase {
    text-transform: uppercase;
}

.nowrap {
    white-space: nowrap;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.form-section {
    margin-bottom: 28px;
}

.form-section_1 {
    margin-bottom: 28px;
}

.form-section_2 {
    margin-bottom: 39px;
}

.form-section_3 {
    margin-bottom: 37px;
}

.form-section_4 {
    margin-bottom: 0;
}

.form-section__title {
    margin-bottom: 6px;
}

.form-group {
    margin: 0 -20px;
}

.form-group:after {
    content: '';
    display: table;
    clear: both;
}

.form-group__col {
    float: left;
    width: 33.33%;
    padding: 0 20px;
}

.form-row {
    margin-bottom: 15px;
}

.form-btn-row {
    text-align: center;
    padding-top: 10px;
}

.form-label {
    display: block;
    font-size: 18px;
    margin-bottom: 3px;
}

.form-label_text {
    margin-bottom: 12px;
    max-width: 550px;
}

.checkbox-field {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;
    width: 17px;
    height: 17px;
    cursor: pointer;
}

.checkbox-field__input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
}

.checkbox-field__content {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #ebe2d5;
    background: #fff;
}

.checkbox-field__input[type=radio] + .checkbox-field__content,
.checkbox-field__input[type=radio] + .checkbox-field__content:before {
    border-radius: 50%;
}

.checkbox-field__input:checked + .checkbox-field__content:before {
    content: '';
    position: absolute;
    left: 2px;
    right: 2px;
    top: 2px;
    bottom: 2px;
    background: #e1cfb3;
}

.checkbox-field__input.error + .checkbox-field__content {
    border-color: #d80000;
}

.check-row {
    position: relative;
    display: block;
    margin: 3px 0 9px;
    padding-left: 26px;
    font-size: 18px;
}

.check-row label {
    cursor: pointer;
    display: block;
}

.check-row .checkbox-field {
    position: absolute;
    left: 0;
    top: 4px;
}

button, 
input[type='reset'], 
input[type='submit'],
html input[type='button'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input:focus, 
select:focus, 
textarea:focus, 
button:focus {
    outline: 0;
}

input[type='email'],
input[type='file'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='url'],
textarea,
select {
    display: block;
    width: 100%;
    height: 32px;
    padding: 6px 12px;
    font-size: 14px;
    color: #212121;
    border: 1px solid #ebe2d5;
    background-color: #fff;
    border-radius: 5px;
}

input[type='email']:focus,
input[type='file']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
input[type='url']:focus,
textarea:focus,
select:focus {

}

input[type='email'][disabled],
input[type='file'][disabled],
input[type='password'][disabled],
input[type='search'][disabled],
input[type='tel'][disabled],
input[type='text'][disabled],
input[type='url'][disabled],
textarea[disabled],
select[disabled] {
    background-color: #f5f5f5;
    border-color: #ccc;
    color: #888;
    cursor: default;
    cursor: not-allowed;
}

input[type='email'].error,
input[type='file'].error,
input[type='password'].error,
input[type='search'].error,
input[type='tel'].error,
input[type='text'].error,
input[type='url'].error,
textarea.error,
select.error {
    border-color: #d80000;
}

label.error {
    display: block;
    color: #d80000;
    font-size: 11px;
    line-height: 14px;
    margin-bottom: -14px;
    margin-left: 5px;
}

input[type='file'] {
    padding: 5px;
}

select {
    padding: 2px 2px 2px 10px;
}

textarea {
    height: 177px;
    max-width: 100%;
    min-width: 100%;
}

::-webkit-input-placeholder {
    color: inherit;
}

::-moz-placeholder {
    color: inherit;
}

:-moz-placeholder {
    color: inherit;
}

:focus::-webkit-input-placeholder {
    color: transparent;
}

:focus::-moz-placeholder {
    color: transparent;
}

:focus:-moz-placeholder {
    color: transparent;
}

.btn {
    min-width: 148px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    padding: 0 20px;
    color: #fff;
    background: #1599ff;
    border: none;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.btn:hover {
    background: #15b3ff;
    color: #fff;
    text-decoration: none;
}

.btn:active {
    background: #1599ff;
    color: #fff;
    text-decoration: none;
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.btn[disabled],
.btn.disabled {
    opacity: .55;
    cursor: default;
    cursor: not-allowed;
}

.btn_large {
    height: 40px;
    line-height: 40px;
    font-size: 20px;
}

.btn_full {
    padding: 0;
    width: 100%;
}

.fancybox-overlay {
    text-align: center;
    white-space: nowrap;
}

.fancybox-overlay:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.fancybox-wrap {
    text-align: left;
    white-space: normal;
}

.fancybox-popup.fancybox-wrap {
    display: inline-block;
    vertical-align: middle;
    padding: 20px;
    max-width: 100%;
    position: static !important;
}

.fancybox-popup.fancybox-wrap,
.fancybox-popup .fancybox-skin,
.fancybox-popup .fancybox-inner {
    width: auto !important;
    height: auto !important;
}

.fancybox-close {
    border: none;
}

.popup-window {
    display: none;
    background: #f7e9d3;
    padding: 30px;
    max-width: 100%;
    width: 450px;
}

.popup-window__title {
    text-align: center;
    font-size: 36px;
}

.popup-window .form-row {
    margin-bottom: 10px;
}

.popup-window textarea {
    height: 100px;
}

.icon {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.wrapper {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}

.header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
}

.header__top {

}

.top-line {
    font-size: 15px;
    line-height: 18px;
    color: #fff;
    background: #847567;
    background: -moz-linear-gradient(left, #847567 0%, #b19f88 100%);
    background: -webkit-linear-gradient(left, #847567 0%,#b19f88 100%);
    background: linear-gradient(to right, #847567 0%,#b19f88 100%);
}

.top-line a[href^=mailto] {
    color: inherit;
    border-bottom-color: rgba(255,255,255,0.2);
}

.top-line a[href^=mailto]:hover {
    border-bottom-color: rgba(255,255,255,0.6);    
}

.top-line__inner {
    height: 35px;
    padding-top: 9px;
}

.top-line__phone-field {
    float: left;
    margin-right: 24px;
}

.top-line__email-field {
    float: left;
    margin-right: 26px;
}

.top-line__schedule-field {
    float: left;
}

.top-line__social-field {
    float: right;
    margin-top: -3px;
}

.social {
    display: inline-block;
}

.social__link {
    display: inline-block;
    vertical-align: middle;
    border: none;
    width: 16px;
    height: 16px;
    margin-left: 9px;
}
.social__link--long {
    width: 43px;
    height: 18px;
}

.social__link_fb {
    background: url('../images/social-fb.png') 0 0 no-repeat;
}

.social__link_ig {
    background: url('../images/social-ig.png') 0 0 no-repeat;
}

.social__link_yt {
    background: url('../images/social-yt.png') 0 0 no-repeat;
}

.social-label {
    display: inline-block;
    position: relative;
    top: 2px;
}

.header__main {
    background: #fff;
    border-bottom: 1px solid #d5d6d5;
}

.header__main-inner {
    height: 109px;
}

.header__logo {
    float: left;
    margin-top: 11px;
}

.logo {
    border: none;
}

.logo__img {
    width: 139px;
    height: auto;
}

.header__content {
    float: right;
    margin-top: 37px;
}

.header__nav {
    float: left;
    margin-top: 3px;
}

.nav {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-size: 18px;
}

.nav__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav__item {
    display: inline;
    margin-left: 27px;
}

.nav__item:first-child {
    margin-left: 0;
}

.nav__link {
    color: inherit;
    border-bottom-color: inherit;
}

.nav__link:hover {
    border-bottom-color: transparent;
}

.header__btn-field {
    float: right;
    margin-left: 73px;
}

.contact-btn {
    padding: 0;
    width: 151px;
}

@media only screen and (min-width : 768px) {
    .header__main-inner,
    .header__logo,
    .logo__img,
    .header__content,
    .header__nav {
        -webkit-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }

    .header__main.is-stuck .header__main-inner {
        height: 74px;
    }

    .header__main.is-stuck .header__logo {
        margin-top: 9px;
    }

    .header__main.is-stuck .logo__img {
        width: 95px;
    }

    .header__main.is-stuck .header__content {
        margin-top: 20px;
    }

    .header__main.is-stuck .header__nav {
        margin-top: 6px;
    }
}

.header__close {
    display: none;
}

.header__burger {
    display: none;
}

.page-wrapper {
    padding-top: 145px;
    padding-bottom: 227px;
    margin-bottom: -227px;
    min-height: 100vh;
}

.page-content {
    padding: 47px 0 65px;
}

.footer {
    font-size: 15px;
    background: #3c3531;
    color: #fff;
}

.footer__main {
    border-bottom: 1px solid #635d5a;
}

.footer__main-inner {
    padding: 22px 0;
    min-height: 132px;
}

.footer__main-inner:after {
    content: '';
    display: table;
    clear: both;
}

.footer__nav-field {
    float: left;
    width: 37.8%;
}

.bottom-nav {

}

.bottom-nav__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bottom-nav__item {
    display: inline;
    margin-right: 24px;
}

.bottom-nav__link {
    color: inherit;
    border-bottom-color: rgba(255,255,255,0);
}

.bottom-nav__link:hover {
    border-bottom-color: rgba(255,255,255,0.6);
}

.footer__contacts-field {
    float: left;
    width: 25.2%;
}

.footer__contacts-field a[href^=mailto] {
    color: inherit;
    border-bottom-color: rgba(255,255,255,0.2);
}

.footer__contacts-field a[href^=mailto]:hover {
    border-bottom-color: rgba(255,255,255,0.6);    
}

.footer__social-field {
    float: left;
    margin-top: -5px;
}

.footer__dev-field {
    float: right;
    margin: 4px 10px 0 0;
}

.dev {
    border: none;
}

.dev__img {

}

.footer__bottom {

}

.footer__bottom-inner {
    padding: 14px 0;
    min-height: 94px;
}

.footer__copyright {
    font-size: 14px;
}

.filter {
    margin: 0 0 39px 0;
    padding: 0;
    list-style: none;
    max-width: 840px;
}

.filter__item {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 6px 0;
}

.filter__link {
    display: inline-block;
    border: none;
    padding: 0 12px;
    border: none;
    border-radius: 20px;
}

.filter__link-text {
    border-bottom: 1px dashed rgba(40,134,250,0.2);
}

.filter__link:hover,
.filter__link.is-active {
    background: #1599ff;
    color: #fff;
}

.filter__link:hover .filter__link-text,
.filter__link.is-active .filter__link-text {
    border-bottom-color: transparent;
}

.catalog {
    overflow: hidden;
}

.catalog__inner {
    margin: 0 -20px;
}

.catalog__inner:after {
    content: '';
    display: table;
    clear: both;
}

.catalog__item {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    padding: 0 20px;
    margin-bottom: 18px;
}

.project-excerpt {

}

.project-excerpt__figure {
    display: block;
    border: none;
    height: 0;
    padding-top: 67.03%;
    overflow: hidden;
    position: relative;
    border:  solid 1px #dfdddd !important;
}

.project-excerpt__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    min-height: 100%;
    object-fit: cover;
}

.project-excerpt__caption {
    padding-top: 4px;
    min-height: 97px;
}

.project-excerpt__subtitle {
    font-size: 18px;
    margin-bottom: -3px;
}

.project-excerpt__title {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 30px;
    line-height: 1.2;
    margin: 0;
}

.about {

}

.about:after {
    content: '';
    display: table;
    clear: both;
}

.about__inner {
    float: right;
    width: 63.3%;
}

.about__title {

}

.about__content {

}

.about__person {

}

.about__person-figure {
    float: left;
    width: 33.685%;
    margin-top: 8px;
}

.about__person-img {
    display: block;
    width: 100%;
    height: auto;
}

.about__person-caption {
    float: right;
    width: 63.3%;
    padding-left: 50px;
    margin-bottom: 38px;
}

.about__person-name {
    font-weight: normal;
    margin-bottom: 0;
}

.about__person-position {
    font-size: 15px;
}

.about__btn-field {
    float: right;
    width: 63.3%;
    padding-left: 50px;
}

.about__btn {

}

.contacts-info {
    max-width: 560px;
    margin-bottom: 62px;
}

.contacts-info:after {
    content: '';
    display: table;
    clear: both;
}

.contacts-info__section {
    float: left;
    width: 50%;
    padding-right: 20px;
}

.form-block {
    margin: 0 -5px;
    background: #f7e9d3;
}

.form-block__content {
    padding: 31px 154px 29px 125px;
}

.form-block__content:after {
    content: '';
    display: table;
    clear: both;
}

.form-block__header {
    padding-bottom: 26px;
    margin-bottom: 19px;
    border-bottom: 1px solid #e8decf;
}

.form-block__header:after {
    content: '';
    display: table;
    clear: both;
}

.form-block__person {
    float: left;
    width: 110px;
    margin-right: 50px;
}

.form-block__person-img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 2px;
}

.form-block__person-name {
    margin-bottom: -4px;
}

.form-block__person-position {
    font-size: 15px;
}

.form-block__title {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 30px;
    line-height: 1.2;
    overflow: hidden;
    max-width: 450px;
    margin: 0;
}

.form-block__footer {
    padding: 31px 154px 123px 125px;
    background: #f0e1c8;
}

.form-block__footer:after {
    content: '';
    display: table;
    clear: both;
}

.form-block__btn {

}

.services {

}

.services:after {
    content: '';
    display: table;
    clear: both;
}

.services__header {
    margin: -13px 0 47px;
}

.services__aside {
    float: left;
    width: 250px;
    margin-top: -3px;
}

.services__nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

.services__nav-item {
    margin-bottom: 6px;
}

.services__nav-link {
    display: inline-block;
    border: none;
    padding: 0 14px;
    border: none;
    border-radius: 20px;
}

.services__nav-text {
    border-bottom: 1px dashed rgba(40,134,250,0.2);
}

.services__nav-link:hover,
.services__nav-link.is-active {
    background: #1599ff;
    color: #fff;
}

.services__nav-link:hover .services__nav-text,
.services__nav-link.is-active .services__nav-text {
    border-bottom-color: transparent;
}

.services__content {
    margin-left: 280px;
}

.services__content:after {
    content: '';
    display: table;
    clear: both;
}

.services__item {
    float: left;
    width: 100%;
    display: none;
}

.service {
    background: #3c3531;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    padding: 17px;
    overflow: hidden;
}

.service__wrapper {
    position: relative;
}

.service__inner {
    border: 2px solid #9e9a98;
    padding: 14px 70px 30px;
    min-height: 597px;
}

@supports(transform: rotate(45deg)){
    .service__wrapper:before,
    .service__wrapper:after,
    .service__inner:before,
    .service__inner:after {
        content: '';
        position: absolute;
        width: 52px;
        height: 52px;
        margin: -26px;
        background: #3c3531;
        border: 2px solid #9e9a98;
        border-radius: 40px;
        transform: rotate(45deg);
    }

    .service__wrapper:before {
        border-color: #3c3531 #9e9a98 #3c3531 #3c3531;
        left: 0;
        top: 0;
    }

    .service__wrapper:after {
        border-color: #3c3531 #3c3531 #9e9a98 #3c3531;
        right: 0;
        top: 0;
    }

    .service__inner:before {
        border-color: #9e9a98 #3c3531 #3c3531 #3c3531;
        left: 0;
        bottom: 0;
    }

    .service__inner:after {
        border-color: #3c3531 #3c3531 #3c3531 #9e9a98;
        right: 0;
        bottom: 0;
    }
}

.service__image-field {
    margin-bottom: 18px;
}

.service__image {

}

.service__title {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 36px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.service__description {
    line-height: 22px;
    margin-bottom: 30px;
}

.service__description-inner {

}

.service__more-field {
    display: none;
}

.service__more {

}

.service__btn-field {

}

.service__btn {
    width: 190px;
}

.project {

}

.project-image {
    height: 500px;
    position: relative;
    margin-bottom: 24px;
}

.project-image__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.project-image__bg:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 300px;
    background: -moz-linear-gradient(top, rgba(62,55,51,0) 0%, rgba(62,55,51,0.25) 50%, rgba(62,55,51,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(62,55,51,0) 0%, rgba(62,55,51,0.25) 50%,rgba(62,55,51,0.8) 100%);
    background: linear-gradient(to bottom, rgba(62,55,51,0) 0%, rgba(62,55,51,0.25) 50%,rgba(62,55,51,0.8) 100%);
}

.project-image__wrapper {
    display: table;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.project-image__inner {
    display: table-cell;
    vertical-align: bottom;
}

.project-image__content {
    color: #fff;
    padding-bottom: 33px;
}

.project-image__subtitle {

}

.project-image__title {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 60px;
    line-height: 1.1;
    margin: 0;
}

.project__lead {
    max-width: 490px;
    margin-bottom: 63px;
}

.project__images {

}

.image-grid {
    margin: 0 -5px;
}

.image-grid:after {
    content: '';
    display: table;
    clear: both;
}

.image-grid__item {
    float: left;
    width: 50%;
    padding: 0 5px;
    margin-bottom: 10px;
}

.image-grid__item_small {
    width: 33.33%;
}

.image-grid__small-group {
    float: left;
    width: 33.33%;
}

.image-grid__small-group .image-grid__item_small {
    width: 100%;
}

.image-grid__item_medium {
    width: 66.66%;
}

.image-grid__item_large {
    width: 100%;
}

.image-grid__img {
    display: block;
    width: 100%;
    height: auto;
    border: solid 1px  #dfdddd;
}

.project__description {
    max-width: 400px;
    margin: 0 0 42px;
}

.projects-section-wrapper {
    overflow: hidden;
}

.projects-section {
    border-top: 1px solid #cccccc;
    margin-top: 76px;
    padding-top: 17px;
}

.projects-section__title {
    margin-bottom: 4px;
}

.projects-wrapper {
    margin: 0 -20px;
}

.projects {
    position: relative;
    padding-top: 20px;
}

.projects:after {
    content: '';
    display: table;
    clear: both;
}

.projects__item {
    float: left;
    width: 50%;
    padding: 0 20px;
    margin-bottom: 37px;
}

.projects__item.slick-item {
    margin-bottom: 0;
}

.projects-more {
    display: none;
}

.projects .project-excerpt__caption {
    min-height: 0;
    padding-top: 18px;
}

.projects .slick-arrow {
    position: absolute;
    top: 0;
    height: 100%;
    width: 50px;
    z-index: 100;
    text-indent: -9999px;
    border: none;
    padding: 0;
    margin: 0 -30px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.projects:hover .slick-arrow {
    margin: 0;
}

.projects .slick-arrow.slick-disabled {
    opacity: 0;
    visibility: hidden;
}

.projects .slick-prev {
    left: 0;
    background: #fff;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.8) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.8) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.8) 100%);
    box-shadow: 7px 0px 10px -7px rgba(0,0,0,0.5);
}

.projects .slick-prev:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 55px;
    background: url('../images/arrow-prev.png') 0 0 no-repeat;
    left: 0;
    top: 50%;
    margin-top: -27px;
}

.projects .slick-next {
    right: 0;
    background: #fff;
    background: -moz-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%);
    box-shadow: -7px 0px 10px -7px rgba(0,0,0,0.5);
}

.projects .slick-next:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 55px;
    background: url('../images/arrow-next.png') 0 0 no-repeat;
    right: 0;
    top: 50%;
    margin-top: -27px;
}

.mian-slider-wrapper {
    position: relative;
    margin-bottom: 75px;
}

.mian-slider {
    height: 500px;
    position: relative;
    background-color: #3c3531;
}

.mian-slider .slick-list,
.mian-slider .slick-track {
    height: 100%;
}

.mian-slider__item {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.mian-slider__item:first-child {
    z-index: 1;
}

.mian-slider__item.slick-slider {
    position: relative;
}

.mian-slider__item-bg {
    display: block;
    border: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.mian-slider__overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    pointer-events: none;
}

.mian-slider__overlay-inner {
    max-width: 1024px;
    margin: 0 auto;
}

.mian-slider__overlay-content {
    margin-bottom: -2.8%;
}

.mian-slider__overlay-img {
    display: block;
    width: 100%;
    height: auto;
}

.latest-projects-wrapper {
    overflow: hidden;
    margin-bottom: 45px;
}

.latest-projects {

}

.latest-projects__title {
    margin-top: -5px;
    margin-bottom: 5px;
}

.latest-projects__item {
    margin-bottom: 40px;
}

.latest-project {

}

.latest-project:after {
    content: '';
    display: table;
    clear: both;
}

.latest-project__content {
    float: left;
    width: 50%;
    padding-right: 80px;
}

.latest-project__title {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 30px;
    margin: 0 0 1px 0;
}

.latest-project__subtitle {

}

.latest-project__text {
    margin-top: 15px;
    margin-bottom: 50px;
}

.latest-project__image-wrapper {
    float: right;
    width: 50%;
    padding-left: 6px;
}

.latest-project__image-inner {
    margin-right: -37px;
}

.latest-project__image {
    display: block;
    width: 100%;
    height: 100%;
}

.latest-project__footer {
    float: left;
    width: 50%;
    padding-right: 80px;
    clear: left;
}

.latest-project__btn {
    min-width: 190px;
}

.main-about-block {
    display: table;
    width: 100%;
    height: 275px;
    background-color: #3c3531;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    color: #fff;
}

.main-about-block__inner {
    display: table-cell;
    vertical-align: middle;
}

.main-about-block__content {
    max-width: 630px;
    margin: 0 auto;
}

.main-about-block__title {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    margin: 0 0 14px 0;
}

.main-services-block {
    padding-top: 26px;
    padding-bottom: 66px;
}

.main-services {

}

.main-services-list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 20px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.main-services-list__item {
    padding-left: 39px;
}

.main-services-list__link {
    display: inline-block;
    margin-bottom: 14px;
}

.main-projects-block {
    background: #3c3531;
    color: #fff;
    padding-top: 77px;
    padding-bottom: 127px;
}

.main-projects {
    position: relative;
}

.main-projects__header {
    position: absolute;
    left: 0;
    top: 512px;
    width: 235px;
}

.main-projects__title {
    font-size: 72px;
    line-height: 64px;
    margin-bottom: 30px;
}

.main-projects__text {
    margin-bottom: 45px;
}

.main-projects__text p {
    margin-bottom: 10px;
}

.main-projects__btn-field {

}

.main-projects__btn-field-mob {
    display: none;
}

.main-projects__btn {
    min-width: 190px;
}

.main-projects__item {
    margin-bottom: 10px;
}

.main-projects__item_large {

}

.main-projects__item_middle {
    margin-left: 280px;
}

.main-projects__item_small {
    margin-left: 280px;
}

.main-project {
    display: table;
    width: 100%;
}

.main-project:after {
    content: '';
    display: table;
    clear: both;
}

.main-project_large {

}

.main-project_middle {

}

.main-project_small {
    display: block;
}

.main-project__image-field {
    display: table-cell;
    vertical-align: top;
    width: 74.8%;
}

.main-project__image-field_small-1 {
    display: block;
    float: left;
    width: 48%;
    padding-right: 10px;
}

.main-project__image-field_small-2 {
    display: block;
    float: left;
    width: 52%;
}

.main-project__image-field_middle {
    width: 76.2%;
}

.main-project__image {
    display: block;
    width: 100%;
    height: auto;
}

.main-project__caption-field {
    display: table-cell;
    vertical-align: top;
    padding-left: 10px;
}

.main-project__caption-field_small {
    display: block;
    float: left;
    padding-left: 0;
    padding-top: 14px;
    width: 52%;
}

.main-project__caption-field_bottom {
    vertical-align: bottom;
    padding-bottom: 8px;
}

.main-project__caption {
    margin-top: -6px;
}

.main-project__subtitle {
    margin-bottom: -3px;
}

.main-project__title {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 30px;
    line-height: 1.2;
    margin: 0;
}

.main-project__title-link {
    color: inherit;
    border-bottom-color: rgba(255,255,255,0.2);
}

.main-project__title-link:hover {
    border-bottom-color: rgba(255,255,255,0.6);
}

.main-work-scheme-block {
    padding-top: 53px;
    padding-bottom: 53px;
}

.main-work-scheme {

}

.main-work-scheme__title {
    text-align: center;
    margin-bottom: 31px;
}

.work-scheme {
    margin: 0 -10px;
}

.work-scheme:after {
    content: '';
    display: table;
    clear: both;
}

.work-scheme__item {
    float: left;
    width: 25%;
    padding: 0 10px;
    text-align: center;
}

.work-scheme__image {
    margin-bottom: 10px;
}

.work-scheme__description {
    font-family: 'Garamond', Helvetica, Arial, sans-serif;
    font-size: 24px;
    line-height: 30px;
    max-width: 150px;
    margin: 0 auto;
}

.nav-radio {
	display: none;
	width: 100%;
}

.nav-radio + label {
	display: block;
	position: relative;
	left: 15px;
	width: calc(100% - 15px);
	height: 50px;
	margin-bottom: 10px;
	background-size: cover;
	background-position: center;
	border: 1px solid rgba(21, 153, 255, 0);
	transition: all 0.4s ease-in;
}

.nav-radio:checked + label {
	border: 1px solid rgba(21, 153, 255, 1);
}

.sl-item {
	background-size: cover;
	background-position: center;
	width: 100%;
	display: inline-block;
}

.video:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-image: url(../images/video.png);
	background-repeat: no-repeat;
	background-position: center;
}

.slider-nav {
	width: 15%;
	float: left;
	padding-right: 10px;
}

.slider-for {
	width: 85%;
	float: left;
	overflow: hidden;
}